=== debian/changelog ===
wordlistraider (1.0~git20200927-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Set upstream metadata fields: Description.
  * Update standards version to 4.5.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Update d/watch to follow version scheme for git
  * Add patch to deal with setuptools changes
  * Update standards version to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 22 Dec 2022 12:34:58 -0600

wordlistraider (1.0~git20200927-0kali1) kali-dev; urgency=medium

  * Initial release (see 6750)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Dec 2020 10:04:47 +0100
