=== debian/control ===
Source: wordlistraider
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/GregorBiswanger/WordlistRaider
Vcs-Git: https://gitlab.com/kalilinux/packages/wordlistraider.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wordlistraider

Package: wordlistraider
Architecture: all
Depends: figlet, ${misc:Depends}, ${python3:Depends}
Description: Tool to prepare existing wordlists
 This package contains a Python tool for preparing existing wordlists. It
 returns a selection of words that matches the passed conditions in an existing
 list.
 As an example you have a GB big wordlist and you only want passwords with a
 length of at least 8 characters. This optimizes word lists and saves
 unnecessary requests.
