=== debian/tests/control ===
Test-Command: wordlistraider --help
Restrictions: superficial
