=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=1.0~git%cd \
  https://github.com/GregorBiswanger/WordlistRaider HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/GregorBiswanger/WordlistRaider/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
